
    /*
    * Theme Options generated styles CSS
    */

    a{
    color: #56adaa;
    }

    a:hover{
    color: #444444;
    }

    .portfolio-filter > li > a,
    .portfolio-filter > a > h5{
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    }

    .loadmore a{
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    }



    body{
    font-family: Open Sans;
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
    color: #000000;
    }

    h1{
    font-family: Dosis;
    font-size: 36px;
    font-weight: 600;
    font-style: normal;
    color: #414141;
    }

    h2{
    font-family: Dosis;
    font-size: 29px;
    font-weight: 700;
    font-style: normal;
    color: #56adaa;
    }

    h3{
    font-family: Dosis;
    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    color: #414141;
    }

    h4{
    font-family: Dosis;
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    color: #414141;
    }

    h5{
    font-family: Dosis;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    color: #414141;
    }

    h6{
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    color: #414141;
    }
    .secondary{
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    color: #999999;
    text-transform: uppercase;
    }
    .secondary-nocolor{
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    }

    .loadmore > a {
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    }
    .wpcf7-form-control.wpcf7-submit {
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    }



    body.desktop .home-slider-prev:hover,
    body.desktop .home-slider-next:hover,
    .home-slider-prev:hover,
    .home-slider-next:hover{
        border-color: #60c18e;
        background: #60c18e;
    }

    body.desktop .footer-soc a:hover,
    .footer-soc a:hover{
        background: #60c18e;
        border-color: #60c18e;
    }

    body {
    background-color: #FFFFFF;
    }
    /**
    * Blog.css.post
    */

    .blog {
    background: #EAEAEA;
    }
    .widget {
    background: none repeat scroll 0 0 #FFFFFF;
    }

    .widget h4 {
    background: none repeat scroll 0 0 #444444;
    color: #FFFFFF;
    }

    /*=======  Posts =========*/

    .post .tag-links > a {
        font-family: Dosis;
        font-size: 12px;
        font-weight: 300;
        font-style: normal;
        border: 1px solid #e8e8e8;
        color: #e8e8e8;
    }
    .tag-links > a:hover {
        background: #60c18e;
        border: 1px solid #60c18e;
        color: #FFFFFF;
    }
    .post.sticky {
        background: none repeat scroll 0 0 #60c18e;
        color: #FFFFFF;
    }
    .post.sticky h4{
    color: #FFFFFF;
    }
    .blog-date {
    border-color:  #e8e8e8;
    color:  #cccccc;
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    }
    .cat-links a {
    border-color:  #60c18e;
    color:  #60c18e;
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    }
    .cat-links a:hover {
    background:  #60c18e;
    border-color:  #60c18e;
    color:  #FFFFFF;
    }
    .comments-link a {
    background: #60c18e;
    border-color:  #60c18e;
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    color: #FFFFFF;
    }

    .comment-body {
        border-color:  #e8e8e8;
    }
    .comment-content {
        border-color:  #e8e8e8;
    }
    .comment-respond {
        background: #e8e8e8;
    }
    .form-submit > input {
        background: #60c18e;
        color: #FFFFFF;
        font-family: Dosis;
        font-size: 12px;
        font-weight: 300;
        font-style: normal;
    }
    .form-submit > input:hover {
        background: #FFFFFF;
        color: #60c18e;
    }
    .page-numbers.current {
    background: #60c18e;
    border: 1px solid #60c18e;
    color: #FFFFFF;
    }
    .page-numbers:hover {
    background: #60c18e;
    border: 1px solid #60c18e;
    color: #FFFFFF;
    }


    .widget_calendar #today {
    background: #60c18e;
    color: #FFFFFF;
    }
    .widget_categories h4 {
    background: #60c18e;

    }
    .widget_archive a {
    border: 1px solid #60c18e;
    color: #60c18e;
    }
    .widget_archive a:hover {
    background: #60c18e;
    border: 1px solid #60c18e;
    color: #FFFFFF;
    }

    .widget_categories a {
    background: #60c18e;
    color: #FFFFFF;
    }
    .widget_categories a:hover {
    background: #FFFFFF;
    color: #60c18e;
    }
    .widget.widget_nav_menu a{
    background: #60c18e;
    color: #FFFFFF;
    }
    .widget.widget_nav_menu a:hover{
    background: #FFFFFF;
    color: #60c18e;
    }
    .post-format a{
    background: #60c18e;
    color: #FFFFFF;
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    }


    /*======= END Posts =========*/

    /*======= Widget: Recent posts =========*/

    #recent-posts-2 li {
    border-bottom: 1px solid #e8e8e8;
    }
    #recent-posts-2 li:hover {
    border-right: 2px solid #60c18e;
    }
    /*======= END Widget: Recent posts =========*/
    /*======= Widget: Recent comments =========*/

    .recentcomments {
    border-bottom: 1px solid #e8e8e8;
    }
    .recentcomments:last-child {
    border-bottom: 0px solid #e8e8e8;
    }
    /*======= END Widget: Recent comments =========*/
    /*======= Widget: Search =========*/
    .search-field {
    background: none repeat scroll 0 0 #EAEAEA;
    border: 1px solid #e8e8e8;
    }
    .search-submit {
    background: none repeat scroll 0 0 #60c18e;
    color: #FFFFFF;
    }
    .search-submit:hover {
    background: none repeat scroll 0 0 #444444;
    color: ;
    }
    .recentcomments:hover {
    border-right: 2px solid #60c18e;
    }
    /*======= END Widget: Search =========*/

    /**
    * gridifier.css
    */

    #loading-content{
    background: #60c18e;
    }
    .portfolio-filter li a.selected{
    border-bottom: 1px dashed ;
    }
    .gridifier-background-wrap{
    background: rgba(0, 0, 0, 0.5);
    }
    .ajax-portfolio-item .cover{
    background: rgba(255, 255, 255, 0.3);
    }
    .portfolio-content-wrapper .close-content{
    color: ;
    }
    .portfolio-overlay .item-title{
    color: #FFFFFF;
    }
    .item-title {
    background: #FFFFFF    }
    .item-title:before {
    border: 2px solid;
    }
    .ajax-portfolio-item:hover .portfolio-content {
    background: rgba(0, 0, 0, 0.5);
    }
    .portfolio-content h3 {
    border: 2px solid;
    }
    .portfolio-content h3:hover {
    border: 2px solid #FFFFFF;
    background: #FFFFFF;
    color:  !important;
    }
    .port-block {
    border: 5px solid transparent;
    }

    /* ============ AJAX Recent posts ===================*/

    .recent-posts-ajax-hover > h4 > a {
    border-bottom: 1px solid;
    }
    .recent-posts-ajax-hover:hover a {
    border-bottom: 0px solid;
    }
    .recent-posts-ajax-hover > h4 {
    color: #FFFFFF;
    }
    .recent-posts-ajax-hover h4:hover {
    background: #FFFFFF;
    color: ;
    }
    .recent-posts-ajax-hover > h4:before {
    border: 2px solid;
    color: #FFFFFF;
    }
    .recent-posts-ajax-hover >.recentpost-date {
    color: #FFFFFF;
    }
    .recent-posts-ajax-hover:hover h4 {
    background: rgba(0,0,0,.5);
    }
    .recentpost-date >.mon {
    color: #FFFFFF;
    }
    .recentpost-date >.mon:before {
    color: #FFFFFF;
    }
    .recent-posts-ajax-block {
    border: 5px solid #FFFFFF;
    }

    /**
    * bxslider.css
    */

    .bx-product-thumbs-woo {
    border: 3px double #444444;
    }
    .bx-wrapper-woo {
    border: 3px double #444444;
    }
    /* PAGER */
    .bx-wrapper .bx-pager {
    color: #444444;
    }
    .bx-wrapper .bx-pager.bx-default-pager a {
    background: #444444;
    }
    .bx-wrapper .bx-pager.bx-default-pager a:hover,
    .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: ;
    }

    /* IMAGE CAPTIONS */

    .bx-wrapper .bx-caption {
    background: ;
    background: rgba(153, 153, 153, 0.75);
    }

    .bx-wrapper .bx-caption span {
    color: #FFFFFF;
    }

    /**
    * lightbox.css
    */

    .lightboxOverlay {
    background-color: ;
    }

    .lb-outerContainer {
    background-color: #FFFFFF;
    }
    .lb-data {
    color: #444444;
    }
    .lb-data .lb-number {
    color: #444444;
    }

    /**
     * main.css
     */

    .parallax_image{
    color: #FFFFFF;
    }
    .parallax-content h4,
    .parallax-content h1{
    color: #FFFFFF;
    }
    /* ============ Headers ============*/

    .parallax-header {
    background: none repeat scroll 0 0 #222222;
    }
    /* ============ END Headers ============*/
    /* ============ Footer ============*/
    .footer {
    background: #111111;
    }
    .footer a{
    color:  #ffffff;
    }
    /* ============ END Footer ============*/
    /* ============ Parallax Menu ============*/
    #parallax-menu {
    background: #222222;
    }
    #parallax-menu a {
    color: #cccccc;
    background: #222222;
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    }
    #parallax-menu a:hover {
    color: #ffffff;
    background: #555555;
    }

    #parallax-menu .current {
    background: none repeat scroll 0 0 #555555;
    }

    #parallax-menu .current a{
    background: none repeat scroll 0 0 #555555;
    color: #ffffff    }
    /* ============ END Parallax Menu ============*/
    /* ============ All Sections ============*/

    .head-section {
    border-bottom: 2px solid #e8e8e8;
    }
    .section-desc {
    border-left: 2px solid #e8e8e8;
    color: #444444;
    }
    .section-desc h6{
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    color: #999999;
    }
    /* ============ END All Sections ============*/
    /* ============ Section Portfolio ============*/

    .portfolio > ul {

    }
    .portfolio-title {
    background: none repeat scroll 0 0 rgba(96, 193, 142, 0.8);
    color: #FFFFFF;
    }
    .portfolio-hover:hover .portfolio-title {
    background: none repeat scroll 0 0 rgba(249, 50, 57, 0.5);
    }
    .isotope-item {
    border: 5px solid transparent;
    }
    .portfolio-content-wrapper {
    background: #60c18e;
    }
    .date {
    background: #999999;
    color: #FFFFFF;
    }
    .portfolio-filter h5 {
    color: #60c18e;
    }
    .portfolio-filter h5:hover {
    color: #FFFFFF;
    background: #60c18e;
    }
    .selected > h5 {
    background: #60c18e;
    color: #FFFFFF;
    }
    .loadmore > a {
    color:  #60c18e;
    }
    .loadmore > a:hover {
    color: #60c18e;
    }
    .portfolio-content-wrapper .close-content:before {
        background: #FFFFFF;
        border-color: #60c18e;
        color: #60c18e;
    }
    .portfolio-content-wrapper .close-content:hover:before {
        background: #60c18e;
        border-color: #60c18e;
        color: #FFFFFF;
    }
    /* ============ End Section Portfolio ============*/
    /* ============ Section Team ============*/
    .i-block {
    border: 2px solid #e8e8e8;
    color: #e8e8e8;
    }
    .i-block:hover {
    background: none repeat scroll 0 0 #60c18e;
    border: 2px solid #60c18e;
    color: #FFFFFF;
    }
    .team-item:hover .team-position {
    background: rgba(96, 193, 142, 0.7);
    color: #FFFFFF;
    }
    /* ============ End Section Team ============*/
    /* ============ Section Services ============*/

    .services-hover > span {
    border: 2px solid #e8e8e8;
    color: #60c18e    }
    .services-hover:hover span {
    background: none repeat scroll 0 0 #60c18e;
    color: #FFFFFF;
    }
    .services-hover:hover span:after {
    border: 3px solid #FFFFFF;
    }
    /* ============ End Section Services ============*/

    .recent-posts:hover {
    background: rgba(0,0,0,.02);
    }
    .icon-more {
    background: none repeat scroll 0 0 rgba(96, 193, 142, 0.7);
    color: #FFFFFF;
    }
    .recent-posts .mon {
    background: none repeat scroll 0 0 transparent;
    color: #cccccc;
    }
    .recent-posts .mon:before {
    color: #60c18e;
    }
    .recent-posts-more {
    background: none repeat scroll 0 0 #60c18e;
    color: #FFFFFF;
    }
    .recent-posts-more:hover {
    background: #FFFFFF;
    }
    .recent-posts-more:hover a{
    color: #60c18e;
    }
    .recent-posts-more a {
    color: #FFFFFF;
    }
    .recent-posts-ajax-block .mon {
        font-family: Dosis;
        font-size: 12px;
        font-weight: 300;
        text-transform: uppercase;
    }

    /* ============ Section Contact us ============*/

    .contacts li {
    border-bottom: 1px solid #e8e8e8;
    }
    .contacts i {
    color: #60c18e;
    }
    .wpcf7 input {
    background: none repeat scroll 0 0 #e8e8e8;
    border: 0 solid #e8e8e8;
    }
    .wpcf7-form-control.wpcf7-submit {
    background: #60c18e;
    color: #FFFFFF;
    }
    .wpcf7-form-control.wpcf7-submit:hover {
    background: #444444;
    color: #60c18e;
    }
    .form textarea {
    background: none repeat scroll 0 0 #e8e8e8;
    }

    /* ============ END Section Contacts us ============*/
    .slider-wrap {
    background: #60c18e;
    }
    .home-slider-prev, .home-slider-next {
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    }
    .home-slider-prev:hover,
    .home-slider-next:hover {
    border: 2px solid #60c18e;
    background: #60c18e;
    color: #FFFFFF;
    }
    .slide .slide-button {
    background: #60c18e;
    font-family: Dosis;
    }
    .slide .slide-text {
    font-family: Dosis;
    font-weight: 300;
    }
    .owl-arrows .prev{
    border: 2px solid #e8e8e8;
    color: #e8e8e8;
    }
    .owl-arrows .prev:hover {
    border: 2px solid #60c18e;
    background: #60c18e;
    color: #FFFFFF;
    }
    .owl-arrows .next{
    color: #e8e8e8;
    border: 2px solid #e8e8e8;
    }
    .owl-arrows .next:hover {
    border: 2px solid #60c18e;
    background: #60c18e;
    color: #FFFFFF;
    }
    /*============== BX Testimonials =============*/
    .bx-wrapper {
    background: none repeat scroll 0 0 transparent;
    }
    .team-thumb.active > img {
    border: 7px solid #FFFFFF;
    }
    a.bx-prev, a.bx-next {
    color: #60c18e;
    font-size: 16px;
    }
    /*============== END BX Testimonials =============*/

    .timer:after, .timer:before{
    background-color: #e8e8e8;
    }
    #back-top a {
    color: rgba(0, 0, 0, 0.3);
    }
    #back-top a:hover {
    color: ;
    }
    #back-top a:hover span {
    background-color: #60c18e;
    border-color: #60c18e;
    color: #FFFFFF;
    }
    .slide-content > h1 {
    color: #FFFFFF;
    }
    .slide-content > h4 {
    color: #FFFFFF;
    }


    /**
    * menu.css
    */
    /* ============ Vertical Menu ============*/
    .menu-vertical.bbg a {
    color: #60c18e;
    }
    /* ============ END Vertical Menu ============*/
    /* ============ Custom Menu ============*/
    .custom-menu a {
    color: #FFFFFF;
    }
    /* ============ END Custom Menu ============*/
    /* ============ Default header: Panel ============*/

    .panel-btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    }
    .panel-btn:before {
    background: rgba(0, 0, 0, 0.7);
    }
    .panel-btn:hover {
    background: rgba(0, 0, 0, 0.95);
    }
    .panel-btn-close:hover i {
    color: #60c18e;
    }
    .panel-btn-close i {
    color: #FFFFFF;
    }
    .second {
    /*color: ;*/
    }
    .panel-btn:hover .second:before {
    color: #60c18e;
    }
    .second:before {
    color: #FFFFFF;
    }
    #modal {
    /*background-color: ; */
    color: #FFFFFF;
    }

    #pageslide {
    background-color: ;
    color: #FFFFFF;
    }
    #modal > .social a{
    color: #e8e8e8;
    border: 2px solid #e8e8e8;
    }
    #modal > .social a:hover{
    color: #60c18e;
    border: 2px solid #60c18e;
    }

    /* ============ END Default header: Panel ============*/
    /**
    * background
    */
    /*================= LIGHT SKIN =================*/
    .blog .bg-light-skin {
    background: #EAEAEA;
    }

    .page .bg-light-skin {
    background: #FFFFFF;
    }

    body.page {
    background: #FFFFFF;
    }
    /*================= END LIGHT SKIN =================*/
    /*================= DARK SKIN =================*/
    .bg-dark-skin {
    background: ;
    }

    /**
    * vc.css
    */

    /*==================== PRICING TABLE ===================*/
    .pricing_table_sc li {
    border-bottom: 1px dashed #e8e8e8;
    }
    .pricing-row {
    color: #444444;
    }
    .pricing_table_sc.row-fluid {
    border-color: #e8e8e8;
    }
    .pricing_table_sc .exact_price {
    color: #60c18e;
    font-family: Dosis;
    }

    .counter_number {
    color: #60c18e;
    font-family: Dosis;
    }
    .counter_text {
    font-family: Dosis;
    }

    .pricing_table_sc .time {
    color: #cccccc;
    }
    .btn-price {
    background: #60c18e;
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    color: #FFFFFF;
    }
    .btn-price:hover {
    background: none repeat scroll 0 0 #444444;
    font-family: Dosis;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    color: #60c18e;
    }
    .btn-price > a {
    color: #FFFFFF;
    }
    .btn-price > a:hover {
    color: #60c18e;
    }

    /*
    * Owl
    */

    /* Styling Next and Prev buttons */
    .owl-theme .owl-controls .owl-buttons div {
    color: #FFFFFF;
    }
    .owl-theme .owl-controls .owl-buttons div:hover {
    background: #60c18e;
    border-color: #60c18e;
    }
    .owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #e8e8e8;
    }

    .owl-theme .owl-controls .owl-page.active span,
    .owl-theme .owl-controls.clickable .owl-page:hover span{
    border-color: #60c18e;
    background: #60c18e;
    }

    /* If PaginationNumbers is true */

    .owl-theme .owl-controls .owl-page span.owl-numbers{
    color: #FFFFFF;
    }



    .slide-letter,
    .slide .slide-caption{
         font-family: Dosis;
    }



    .rounded .ajax-portfolio-item {
         border-color:  #FFFFFF;
    }
    .rectangular .ajax-portfolio-item{
         border-color:  #FFFFFF;
    }
    .next_item a, .prev_item a{
        color: #60c18e;
        border-color: #60c18e;
     }
    .next_item a:hover, .prev_item a:hover {
    background: #60c18e;
    color: #ffffff;
    }

    .single-portfolio h2,
    .portfolio-item-date,
    .portfolio-item-client,
    .portfolio-item-company
    {
        border-color: #e8e8e8;
    }
    .portfolio-button a {
        background: #60c18e;
    }
    .portfolio-button a:hover {
    background: #ffffff;
    color: #60c18e;
    }


